astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Cosmological Calculations (`astropy.cosmology`) »
- angular_diameter_distance

# angular_diameter_distance

`astropy.cosmology.funcs.``angular_diameter_distance`(z, cosmo=None)

  Angular diameter distance in Mpc at a given redshift.

  This gives the proper (sometimes called ‘physical’) transverse distance corresponding to an angle of 1 radian for an object at redshift `z`.

  Parameters:

  z : array_like

  > Input redshifts.

  Returns:

  angdist : astropy.units.Quantity

  > Angular diameter distance at each input redshift.